# The MEME Suite

## Motif-based sequence analysis tools

## meme2images

### Usage:

`meme2images [options] <motif file> <output directory>`

### Description

Generates EPS or PNG logo images from a <motif file> MEME Motif Format.

### Input

#### <motif file>

The name of a file in MEME Motif Format.

#### <output directory>

The name of a directory to receive the output.

### Output

Writes logo images to the specified <output directory>.

### Options

Option | Parameter | Description | Default Behavior
--- | --- | --- | ---
General Options
-motif | ID | Output the logo for the motif with the given ID. This option can be repeated to selectively output multiple motif logos. | Logos for all motifs are output.
-eps |  | Output logos in EPS format. | If neither -eps or -png is specified then output images in both EPS and PNG format.
-png |  | Output logos in PNG format. | If neither -eps or -png is specified then output images in both EPS and PNG format.
-rc |  | Output reverse complemented logos in addition to the normal logos. | Only output normal logos.